{% load static %}
{% if reaction.standard_dg_prime %}
    <tr>
        <td width="20%">
            pH
        </td>
        <td width="30%">
            {% if reaction.is_balanced and not reaction.is_half_reaction %}
            <a 
              href="{{ reaction.ph_graph_link }}" class="graphLink" target="_blank" title="Plot &Delta;G' as a function of pH"
            >
            <img src="{% static "images/plot.svg" %}" height="20" width="20" />
            </a>
            {% endif %}
            <input type="number" name="p_h" id="phField" min="0" max="14" step="0.1" value="{{ reaction.aq_params.p_h|floatformat:1 }}" />
        </td>
        <td colspan="100%" class="sliderContainer">
            <div id="phSlider"></div>
        </td>
    </tr>
    <tr>
        <td width="20%">
            pMg
        </td>
        <td width="30%">
            {% if reaction.is_balanced and not reaction.is_half_reaction %}
            <a 
              href="{{ reaction.pmg_graph_link }}" class="graphLink" target="_blank" title="Plot &Delta;G' as a function of pMg"
            >
            <img src="{% static "images/plot.svg" %}" height="20" width="20" />
            </a>
            {% endif %}
            <input type="number" name="p_mg" id="pmgField" min="0" max="6" step="0.1" value="{{ reaction.aq_params.p_mg|floatformat:1 }}" />
        </td>
        <td colspan="100%" class="sliderContainer">
            <div id="pmgSlider"></div>
        </td>
    </tr>
    <tr>
        <td width="20%">
            Ionic strength
        </td>
        <td width="30%">
            {% if reaction.is_balanced and not reaction.is_half_reaction %}
            <a 
              href="{{ reaction.is_graph_link }}" class="graphLink" target="_blank" title="Plot &Delta;G' as a function of ionic strength"
            >
            <img src="{% static "images/plot.svg" %}" height="20" width="20" />
            </a>
            {% endif %}
            <input type="number" name="ionic_strength" id="ionStrengthField" min="0" max="1" step="0.01"
                   value="{{ reaction.aq_params.ionic_strength_in_molar|floatformat:2 }}" /> M
        </td>
        <td colspan="100%" class="sliderContainer">
            <div id="ionStrengthSlider"></div>
        </td>
    </tr>
{% endif %}
